{
  "bomFormat": "CycloneDX",
  "specVersion": "1.5",
  "serialNumber": "urn:uuid:cf831910-0135-4c86-aaaf-f1cda6d85fb6",
  "version": 1,
  "metadata": {
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v0.0.0-unknown",
        "hashes": [
          {
            "alg": "MD5",
            "content": "8f5e023dbd4b10df73b7c80b761e2d51"
          },
          {
            "alg": "SHA-1",
            "content": "bf639ce40ab3e8f9bddc4a3618acb6e9d7e50ef5"
          },
          {
            "alg": "SHA-256",
            "content": "9da0112b2b0fa99c1dd183d77dfd1054266810dc18c9e0eb5fc630482d5fe88e"
          },
          {
            "alg": "SHA-384",
            "content": "70d60b4901ba630046b71cd62dcd13d5f9176000c36e56e3cba2ff1e32b8284ac033c38a0c02f45571a7bdf3c22d464d"
          },
          {
            "alg": "SHA-512",
            "content": "a41ae061c99afd8199634cbe8dfcd17fd94d9ff34129f7331f73f710017e56c739d82f9fff302938f4b4f4573f5916b5d76b569cdd21ee12f961c37683f0752c"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      },
      {
        "vendor": "Axis Communications AB",
        "name": "sbom-compliance",
        "version": "1.49.14"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "VMSAPICore@11.28.0.206",
      "name": "VMSAPICore",
      "version": "11.28.0.206",
      "author": "Axis Communications AB"
    },
    "timestamp": "2024-10-18T13:57:12.472Z",
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    }
  },
  "components": [
    {
      "type": "application",
      "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/vms-api/core@v0.0.0-20231204122628-240603eedfbd?type=module",
      "name": "vms-api/core",
      "version": "v0.0.0-20231204122628-240603eedfbd",
      "purl": "pkg:golang/vms-api/core@v0.0.0-20231204122628-240603eedfbd?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ],
      "components": [
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/code.cloudfoundry.org/clock@v1.1.0?type=module",
          "author": "Cloud Foundry Foundation",
          "name": "code.cloudfoundry.org/clock",
          "version": "v1.1.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "5cbcc2e96dc087f63b86dd6b999ebe41f3ddb75886584000b486578226a3e7b7"
            }
          ],
          "purl": "pkg:golang/code.cloudfoundry.org/clock@v1.1.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/99designs/gqlgen@v0.17.40?type=module",
          "author": "gqlgen authors",
          "name": "github.com/99designs/gqlgen",
          "version": "v0.17.40",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "fe5f09704550f77c2a21f987f554b58ec024c26e9e005d4dc109f737e483a816"
            }
          ],
          "purl": "pkg:golang/github.com/99designs/gqlgen@v0.17.40?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/99designs/gqlgen",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
          "author": "Agniva De Sarker",
          "name": "github.com/agnivade/levenshtein",
          "version": "v1.1.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "418f0cf769ebce49abefdf200a8de498ccaa5c5cdd415a712e518f4418a3d0ff"
            }
          ],
          "purl": "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/agnivade/levenshtein",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.3?type=module",
          "author": "Gabriel Vasile",
          "name": "github.com/gabriel-vasile/mimetype",
          "version": "v1.4.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "8a7dae51c89d0ae15c0cab5d701c65474ac9d7e7eca2459ffaeab18141636c8d"
            }
          ],
          "purl": "pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gabriel-vasile/mimetype",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
          "author": "Go Playground",
          "name": "github.com/go-playground/locales",
          "version": "v0.14.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "116690ff0b308e295f28b4c40a25f3ed187edc18c585f0c52affe85ec9448c90"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/locales@v0.14.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/locales",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
          "author": "Go Playground",
          "name": "github.com/go-playground/universal-translator",
          "version": "v0.18.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "05c9e6d19c2c1b259b0b32265effa90099d82bd4b8ef72d016ecc26c36df4856"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/universal-translator",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/validator/v10@v10.16.0?type=module",
          "author": "Dean Karn",
          "name": "github.com/go-playground/validator/v10",
          "version": "v10.16.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "c7ea6513cdf558ae2f68a1cefe3a60506b2f2ca22a451933e8cefc1ae2407c61"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/validator/v10@v10.16.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/validator",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
          "author": "Maxim Bublis",
          "name": "github.com/gofrs/uuid",
          "version": "v4.4.0+incompatible",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "dea5d14d7f3f35bcae94036a95cd257214b582a015c5182cb96d58ad326ea6a0"
            }
          ],
          "purl": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gofrs/uuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/golang/protobuf@v1.5.3?type=module",
          "author": "Google",
          "name": "github.com/golang/protobuf",
          "version": "v1.5.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "2a1ca3295520ed4b2bfdd62c752aa816f78c61de64a3bd83fb300dc251b59a68"
            }
          ],
          "purl": "pkg:golang/github.com/golang/protobuf@v1.5.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/golang/protobuf",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/google/uuid@v1.4.0?type=module",
          "author": "Google",
          "name": "github.com/google/uuid",
          "version": "v1.4.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "32d331b1ae75febf72ca19322ec55e56dd01f81190673a5089343878767c6dce"
            }
          ],
          "purl": "pkg:golang/github.com/google/uuid@v1.4.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/google/uuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gorilla/websocket@v1.5.1?type=module",
          "author": "Gorilla authors",
          "name": "github.com/gorilla/websocket",
          "version": "v1.5.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "826ced9f42671d5b7d259aae46eccbc37838c28b8d57328bd7988baffce7fd06"
            }
          ],
          "purl": "pkg:golang/github.com/gorilla/websocket@v1.5.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gorilla/websocket",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
          "author": "HashiCorp",
          "name": "github.com/hashicorp/golang-lru/v2",
          "version": "v2.0.7",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6be6ec439aef18b8f31eec30ead571a333d91558215da1cec05b3896e2d42b69"
            }
          ],
          "purl": "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/hashicorp/golang-lru",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MPL-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/leodido/go-urn@v1.2.4?type=module",
          "author": "Leonardo Di Donato",
          "name": "github.com/leodido/go-urn",
          "version": "v1.2.4",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "5e5004fdc9bf9aced313f54c56876e4a9341a3273674ec47b393194b000deb74"
            }
          ],
          "purl": "pkg:golang/github.com/leodido/go-urn@v1.2.4?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/leodido/go-urn",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/lkp-vms-api-go-modules@v1.6.0?type=module",
          "author": "Axis Communications AB",
          "name": "lkp-vms-api-go-modules",
          "version": "v1.6.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "7ffd723731eda2b1841de3fdc5beca8a2a130e27a305f988cddab8e83eeab6e2"
            }
          ],
          "purl": "pkg:golang/lkp-vms-api-go-modules@v1.6.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
          "author": "Microsoft",
          "name": "github.com/microsoft/ApplicationInsights-Go",
          "version": "v0.4.4",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "1b8f87f5636ceb281209eeac532c5173653cd5323912cf746f6b7f3305f92aa6"
            }
          ],
          "purl": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/ApplicationInsights-Go",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
          "author": "Mitchell Hashimoto",
          "name": "github.com/mitchellh/mapstructure",
          "version": "v1.5.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "8de32c648604ff4f6c58b6b3e373cbec6cba46e3230f6789572b9a73967685d6"
            }
          ],
          "purl": "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/mitchellh/mapstructure",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/sosodev/duration@v1.2.0?type=module",
          "author": "Kyle McGough",
          "name": "github.com/sosodev/duration",
          "version": "v1.2.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "a6a2bf14b4a3b00003598ef84b25830a339c77997b1fc1929e7386101f40d54b"
            }
          ],
          "purl": "pkg:golang/github.com/sosodev/duration@v1.2.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/sosodev/duration",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.10?type=module",
          "author": "Adam Scarr",
          "name": "github.com/vektah/gqlparser/v2",
          "version": "v2.5.10",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "eb348ce1acd70bdbb8371cb96267661aee2e29a99fc2c74a4f0a79cec11e6a55"
            }
          ],
          "purl": "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.10?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/vektah/gqlparser",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/crypto@v0.14.0?type=module",
          "author": "Google",
          "name": "golang.org/x/crypto",
          "version": "v0.14.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "c01a865f35895ba9b55eb20a9401f41ecd4927bfbd281c2720ef2feba43d7077"
            }
          ],
          "purl": "pkg:golang/golang.org/x/crypto@v0.14.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
          "author": "Google",
          "name": "golang.org/x/net",
          "version": "v0.17.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "a5569771cbb6a333e30977b07ebd52ef1cdaff37174e2b72f5c09d5d06128c83"
            }
          ],
          "purl": "pkg:golang/golang.org/x/net@v0.17.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
          "author": "Google",
          "name": "golang.org/x/sys",
          "version": "v0.14.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "573ed0b3adbd3242641b21f15254478b3589446da3f1f6d02a310b552361cbb4"
            }
          ],
          "purl": "pkg:golang/golang.org/x/sys@v0.14.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module",
          "author": "Google",
          "name": "golang.org/x/text",
          "version": "v0.14.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "49c5f9c357936b742a4fca22ebece23fb7535754b6f802d4d1b23ed335ca5a24"
            }
          ],
          "purl": "pkg:golang/golang.org/x/text@v0.14.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20231106174013-bbf56f31fb17?type=module",
          "author": "Google",
          "name": "google.golang.org/genproto/googleapis/rpc",
          "version": "v0.0.0-20231106174013-bbf56f31fb17",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "272a741ec8b46e61d71ba93d7804d7a18b6377a7b65336754829ffc08ba9635e"
            }
          ],
          "purl": "pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20231106174013-bbf56f31fb17?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/grpc@v1.59.0?type=module",
          "author": "Google",
          "name": "google.golang.org/grpc",
          "version": "v1.59.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "67921e736a63c1bf8b10eab3a41d8c475dbf78a1610cf86ea96f753bee1bc149"
            }
          ],
          "purl": "pkg:golang/google.golang.org/grpc@v1.59.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module",
          "author": "Google",
          "name": "google.golang.org/protobuf",
          "version": "v1.31.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "8342c31091e0ac197d37daf5ed1bb7b2a5a1908c76341ebba240473f00bb86cf"
            }
          ],
          "purl": "pkg:golang/google.golang.org/protobuf@v1.31.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module",
          "author": "Nate Finch",
          "name": "gopkg.in/natefinch/lumberjack.v2",
          "version": "v2.2.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6c1465d5bd0e1fdb3f0ee3e1b97a4d97e56d09a257159e7fb841524fde71f737"
            }
          ],
          "purl": "pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/natefinch/lumberjack",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        }
      ],
      "properties": [
        {
          "name": "cdx:gomod:build:env:CGO_ENABLED",
          "value": "0"
        },
        {
          "name": "cdx:gomod:build:env:GOARCH",
          "value": "amd64"
        },
        {
          "name": "cdx:gomod:build:env:GOOS",
          "value": "windows"
        },
        {
          "name": "cdx:gomod:build:env:GOVERSION",
          "value": "go1.22.7"
        }
      ],
      "author": "Axis Communications AB"
    }
  ],
  "dependencies": [
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/vms-api/core@v0.0.0-20231204122628-240603eedfbd?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/99designs/gqlgen@v0.17.40?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/lkp-vms-api-go-modules@v1.6.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.10?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/grpc@v1.59.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/code.cloudfoundry.org/clock@v1.1.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/99designs/gqlgen@v0.17.40?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/google/uuid@v1.4.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gorilla/websocket@v1.5.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/sosodev/duration@v1.2.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.10?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.3?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/validator/v10@v10.16.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.3?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/leodido/go-urn@v1.2.4?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/crypto@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/golang/protobuf@v1.5.3?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gorilla/websocket@v1.5.1?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/lkp-vms-api-go-modules@v1.6.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/validator/v10@v10.16.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/grpc@v1.59.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/code.cloudfoundry.org/clock@v1.1.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/golang/protobuf@v1.5.3?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/leodido/go-urn@v1.2.4?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/crypto@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/code.cloudfoundry.org/clock@v1.1.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.10?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/crypto@v0.14.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/crypto@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20231106174013-bbf56f31fb17?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/grpc@v1.59.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/golang/protobuf@v1.5.3?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/google/uuid@v1.4.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/net@v0.17.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/sys@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/golang.org/x/text@v0.14.0?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20231106174013-bbf56f31fb17?type=module",
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module"
      ]
    },
    {
      "ref": "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/google.golang.org/protobuf@v1.31.0?type=module",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/github.com/golang/protobuf@v1.5.3?type=module"
      ]
    },
    {
      "ref": "VMSAPICore@11.28.0.206",
      "dependsOn": [
        "vms-api/core@v0.0.0-20231204122628-240603eedfbd:pkg:golang/vms-api/core@v0.0.0-20231204122628-240603eedfbd?type=module"
      ]
    }
  ]
}